Subject: Re: Job | Tech Support Remote Screening
From: kartik khandelwal <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:11:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4711 Applicants

View All

kartik khandelwal
I have completed b.tech (mechanical) with 70.22% in 2017 at swami keshwanand institute of technology and Grantham (Jaipur,Rajasthan) mechanical engineer working in ( jig fixture department and VSM Manager) making preventive maintenance plan for fixture and gauge.implement new kaizen and poka-yoke for improving quality. Working on CMM machine (FARO). Deal with customer's.problem solving with why-why analysis.Pareto analysis for defect monitoring. prepare break down list month and daily wise.corrective and preventive action in fixture for reduce the quality issue.mantain the 4M check sheet. successfully completed air leakage project in plant.1 project is under taking on VSM I'm current working in Skh Sheet Metal Component Pvt Ltd. (krishna maruti) Company . For the further growth of my career, grab the opportunity in your company.I believe in working honesty and adaptive way. your knowledge and my dedication achive grate milestone for the company. Thanks for giving your precious time.

Shortlist

Reject

Current Designation Engineer
Current Company Krishna Maruti SKH
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
SWAMI KESHVANAND INSTITUTE OF TECHNOLOGY
Key Skills
AutoCAD, MS Office, Internet, Email, Standard Room, CMM Engineer, Quality Assurance, Production, Mechanical Engineer, Maintenance, Mechanical Testing, Jig Fixture, Sheet Metal, Gauges, Press Tools, Design Engineering, Press, NPD, New Product Development, Design, CMM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem